@charset "utf-8";
/* CSS Document */


.menu ul {
  display: inline;
  margin: 0;
  list-style: none;
  float:left;
}
.menu ul li {
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.menu ul li ul {
  padding: 0;
  position: absolute;
  left: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index: 1000;
}
.menu ul li ul li { 
  background: #F63B6A; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  border-right:none;
   border-bottom: 1px solid #FA7DA2;
   width:161px;
}
.menu ul li ul li a { line-height:40px;} 

.menu ul li ul li:hover { background: #383543; }
.menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
